package com.ruoyi.ss.cardOrder.service;


import com.ruoyi.ss.cardOrder.domain.CardOrderVO;

import java.util.List;

/**
 * 卡券订单组装器
 * @author qzz
 * 2024/4/29
 */
public interface ICardOrderAssembler {


    /**
     * 查询卡券订单列表
     *
     * @param list 卡券订单
     * @return 卡券订单集合
     */
    void assembleAvailableRoom(List<CardOrderVO> list);
}
